commit c8ad6ac1d1ac7600138b9dbd0b92e88c36cc999c
Author: Dmitry V. Levin <ldv@altlinux.org>
Date:   Tue Feb 6 09:31:30 2018 +0000

    NEWS: add an entry for bug 22638

diff --git a/NEWS b/NEWS
index 0f7b0d5a9a..4bb08b1dbf 100644
--- a/NEWS
+++ b/NEWS
@@ -5,6 +5,14 @@ See the end for copying conditions.
 Please send GNU C library bug reports via <https://sourceware.org/bugzilla/>
 using `glibc' in the "product" field.
 
+Version 2.27.1
+
+The following bugs are resolved with this release:
+
+  [22638] sparc: static binaries are broken if glibc is built by gcc
+    configured with --enable-default-pie
+
+
 Version 2.27
 
 Major new features:

